/** GENERAL **/
* {
    margin: 0;
    padding: 0;
}

body {
    font-family: "Roboto", Arial, Helvetica, sans-serif;
    font-size: 0.9em;
    overflow: hidden;
}

/** STRUCTURE **/
#container {
    width: 100%;
}

#whole {
    width: 50%;
    margin: 0 auto;
    padding-bottom: 20px;
}

#main {
    width: 60%;
    padding-left: 3%; 
    padding-top: 5%;
    float: left;    
    height: 100vh;
    overflow-y: auto; 
}

#side {
    margin: 0 auto;
    padding-top: 5%;
    width: 30%;
    padding-right: 5%;
    float: right;
    overflow-y: auto; 
    height:100vh;
}


/** START PAGE **/
h2 {
    margin-top: 15%;
}

#izbiraSkupine {
    padding: 20px;
    width: 80%;
    margin-left: 5%;
}

#izbiraSkupine a {
    display: block;
    float: left;
    font-size: 5em;    
    font-weight: 600;
    border: 1px solid #000;
    background-color: #EEEEEE;
    color: #333333;
    padding: 30px;
    margin: 10px 7% 0 7%;
    text-decoration: none;
}

#izbiraSkupine a:hover {
    background-color: #fff;
}


/** TABLES **/

h3 {    
    margin: 0 auto;
    margin-top: 13%;    
    padding-left: 20px;
}

table {
    margin: auto;
    margin-top: 20px;
    overflow-y: scroll;
    margin-bottom: 15%;
} 
td {
    padding: 6px;
    text-align: center;
}
th {
    font-weight: bold;
    text-align: center;
}
.firstrow {
    border-bottom: 1px solid #CCC; 
}

thead th {
    border-bottom: 1px solid #000;
    padding-bottom: 4px;
    padding: 0 6px 6px 6px;
    margin: 5px 0;
}


/** VISUALIZATIONS **/

#main img {
    margin-top: 20px;
    margin-left: -10px;
}
/** QUESTIONS **/

div.question {
    margin: 0 auto;
    padding: 15px 0 4px 5px;
    width: 70%;
}

div.answers {
    padding-left: 20px;
}

p {
    padding: 5px 0 3px 1px;
}

label {    
    display: block;
    background-color:#EEEEEE;
    padding: 5px;
    margin-top: 2px;
    width: 70%;

}

label:hover, label:active, input:hover+label, input:active+label {
    background-color:#ccc;
    cursor: pointer;
}


input {
    cursor: pointer;
}

#side button {
    clear: both;
    display: block;
    margin: 0 auto;
    margin-top: 50px;
    padding: 5px;
    margin-bottom: 20px;
}

#estetika label {
    width: auto;
    display: block;
    float: left;
    margin-right: 2px;
}


/** Demografska vprašanja **/


button {
    display: block;
    margin: 0 auto;
    margin-top: 50px;
    padding: 5px;
    margin-bottom: 20px;
}

button:hover {
    cursor: pointer;
}

#vpr {    
    overflow-y: auto;
}